Subject: Re: countability (was: RE: [lojban] a construal of lo'e & le'e

From: Pierre Abbat <[email-masked]>
Date: Thu, 1 Nov 2001 17:42:17 -0500

On Thursday 01 November 2001 14:24, John Cowan wrote:
li'o
> Even without the Chinese example, it is far from clear that the
> count/mass distinction is very natural: rice is mass, oats are
> count (or are they mass with a false plural suffix?), peas used
> to be mass but are now count (pease > peas, generating the unhistorical
> singular "pea").

We say "oat groats" but not "an oat", though we do say "a bean" or "a pea". I 
have been known to say "a spaghetto". We say "oat groats", but do we say "an 
oat groat"? Which reminds me: I oat to finish Ezekiel 4, with his gurni joi 
dembi nanba poi citka ke'a ca'o lenu vreta fi'o zbepi le mlana.

mu'omi'e. pier.